/* Rich Media iFrame CSS file - Vince: 12.02.09 */



.rm_overlay {
    width: 100%;
    min-height: 100%;
    top: 0;
    left: 0;
    /*z-index: 1000;*/
   /* background: url('/global/images/rm_images/overlay.png') repeat 0 0;*/
    /*display: none;*/
    text-align: center;
	position:absolute;
	height: 100%;
	
	/*opacity: .0;
	-moz-opacity: .0;*/
	/*filter: alpha(opacity=80);*/
	background-color: #333333;
}



.preLoaderLayerCSS {
	position:fixed;
	top: 50%;
	left: 50%;
}


/** ie6 and below only **/
/** html #rm_overlay {
    background-image: url('/global/images/rm_images/overlay-ie6.png');
    height: 100%;
    position: absolute;
}*/
